body { background:white; min-width:700px; }

#body-header { width:100%; text-align:center; display:inline-block; vertical-align:middle; }
#body-header img { }

div.line { height:1px; width:100%; border-top: 1px solid black; margin-top:4px; margin-bottom:4px; }

.button-bar { height:18px; vertical-align:center; text-align:center; }

.button-bar a { padding-left:7px; padding-right:7px; height:16px; background:transparent; text-decoration:none; }
.button-bar img { height:16px; border:none; }

.button-bar a:hover { border-bottom:3px solid crimson !important; top:0px; position:relative; }

.button-bar .double-colon { height:20px; top:-4px; position:relative; }

#main-body { font-family: Arial, Helvetica, sans-serif;  }

#body-content { margin:auto; width:700px; }

#home-container { position:absolute; width:700px; }
#home-pic { float:left; padding-right:10px; padding-top:25px; }
#home-pic-box { height: 400px; }
#home-pic img { height: 400px; }
#home-text { max-width: 50em; }

#about-container { position:absolute; width:700px; }
#about-pic1 { float:left; padding-right:10px; padding-top:20px; }
#about-pic1-box { width:400px; height:243px; }
#about-pic1 img { width:400px; }
#about-text { max-width:40em; }

#testimonials-container { position:absolute; width:700px; }
#resume-container { position:absolute; width:700px; }
#contact-container { position:absolute; width:700px; }

div.testim-attr { padding-left:6em; color:gray; }
a.testimonial-link { color:gray; text-decoration:none; }

div.shadow { 
-moz-box-shadow: 0 0 5px #777;
-webkit-box-shadow: 0 0 5px #777;
box-shadow: 0 0 5px #777;
}

#testimonials-container p { margin-bottom:.3em; }

#body-footer { clear:both; position:absolute; top:940px; width:100%; background: none repeat scroll 0 0  peru; }
